{

   "AbilityName" : "GoldenBomb_SetStunAndRBL",

   "AbilityStacking": "Unique",



   "DefaultModifier":

   {

      "OnAdded":

      [

         //调整受击晕值

         {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "MuteStunModifier",

            "Target": "Self",

         },

         //调整抗打断等级

         {

            "$type": "MoleMole.ApplyModifier",

            "ModifierName": "SetRBLModifier",

            "Target": "Self",

         },

      ],      

   },



   "Modifiers" : 

   {

      "MuteStunModifier":

      {

         "Properties":

         {

            "BreakStunTake_Ratio": -999,

         }

      },

      "SetRBLModifier": 

      {

			"ModifierStacking": "Unique",

			"Duration": -1,

			"IgnoreTimeScale": false,

			"OnAdded": 

         [

				{

               "$type": "MoleMole.SetRBLAction",

               "Tag": "GoldenBomb_SetRBL",

               "RBL": 10,

               "Target": "Self"

            }

			],

			"OnRemoved": 

         [

				{

               "$type": "MoleMole.UnsetRBLAction",

               "Tag": "GoldenBomb_SetRBL",

               "Target": "Self"

            }

			]

		}



   },

}